.ferienhausmiete-de-widget html{color:#000;background:#FFF}.ferienhausmiete-de-widget body,.ferienhausmiete-de-widget div,.ferienhausmiete-de-widget dl,.ferienhausmiete-de-widget dt,.ferienhausmiete-de-widget dd,.ferienhausmiete-de-widget ul,.ferienhausmiete-de-widget ol,.ferienhausmiete-de-widget li,.ferienhausmiete-de-widget h1,.ferienhausmiete-de-widget h2,.ferienhausmiete-de-widget h3,.ferienhausmiete-de-widget h4,.ferienhausmiete-de-widget h5,.ferienhausmiete-de-widget h6,.ferienhausmiete-de-widget pre,.ferienhausmiete-de-widget code,.ferienhausmiete-de-widget form,.ferienhausmiete-de-widget fieldset,.ferienhausmiete-de-widget legend,.ferienhausmiete-de-widget input,.ferienhausmiete-de-widget textarea,.ferienhausmiete-de-widget p,.ferienhausmiete-de-widget blockquote,.ferienhausmiete-de-widget th,.ferienhausmiete-de-widget td{margin:0;padding:0}.ferienhausmiete-de-widget table{border-collapse:collapse;border-spacing:0}.ferienhausmiete-de-widget fieldset,.ferienhausmiete-de-widget img{border:0}.ferienhausmiete-de-widget address,.ferienhausmiete-de-widget caption,.ferienhausmiete-de-widget cite,.ferienhausmiete-de-widget code,.ferienhausmiete-de-widget dfn,.ferienhausmiete-de-widget em,.ferienhausmiete-de-widget strong,.ferienhausmiete-de-widget th,.ferienhaumiete-de-widget var{font-style:normal;font-weight:normal}.ferienhausmiete-de-widget ol,.ferienhausmiete-de-widget ul{list-style:none}.ferienhausmiete-de-widget caption,.ferienhausmiete-de-widget th{text-align:left}.ferienhausmiete-de-widget h1,.ferienhausmiete-de-widget h2,.ferienhausmiete-de-widget h3,.ferienhausmiete-de-widget h4,.ferienhausmiete-de-widget h5,.ferienhausmiete-de-widget h6{font-size:100%;font-weight:normal}.ferienhausmiete-de-widget q:before,.ferienhausmiete-de-widget q:after{content:''}.ferienhausmiete-de-widget abbr,.ferienhausmiete-de-widget acronym{border:0;font-variant:normal}.ferienhausmiete-de-widget sup{vertical-align:text-top}.ferienhausmiete-de-widget sub{vertical-align:text-bottom}.ferienhausmiete-de-widget input,.ferienhausmiete-de-widget textarea,.ferienhausmiete-de-widget select{font-family:inherit;font-size:inherit;font-weight:inherit}.ferienhausmiete-de-widget input,.ferienhausmiete-de-widget textarea,.ferienhausmiete-de-widget select{*font-size:100%}.ferienhausmiete-de-widget legend{color:#000}.ferienhausmiete-de-widget a:focus,.ferienhausmiete-de-widget a:active,.ferienhausmiete-de-widget a:hover{outline:0}

.ferienhausmiete-de-widget, .ferienhausmiete-de-widget * { margin: 0 !important; padding: 0 !important; color: #3973b9 !important; font-family: 'Merriweather',Helvetica !important; font-size: 14px !important; font-weight: 400 !important; line-height: 20px !important; -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; -o-box-sizing: border-box !important; -ms-box-sizing: border-box !important; box-sizing: border-box !important; }

div[id*='ferienhausmiete-de-widget'] { margin: 20px 0 !important; padding: 0 !important;}
div[id*='ferienhausmiete-de-widget']:before { content: ' ' !important; display: table !important; }
div[id*='ferienhausmiete-de-widget']:after { clear: both !important; content: ' ' !important; display: table !important; }

.ferienhausmiete-de-widget table { display: table !important; }
.ferienhausmiete-de-widget table thead { display: table-header-group !important; }
.ferienhausmiete-de-widget table tbody { display: table-row-group !important; }
.ferienhausmiete-de-widget table tr { display: table-row !important; }
.ferienhausmiete-de-widget table td, .ferienhausmiete-de-widget table th { display: table-cell !important; }

.ferienhausmiete-de-widget { float: left !important; display: inline-block !important; width: 280px !important; height: auto !important; background-color: #FFF !important; border: 1px solid #dae2e3 !important; }
.ferienhausmiete-de-widget *, .ferienhausmiete-de-widget *:hover { background: none !important; border: none !important; }
.ferienhausmiete-de-widget .widget-title { float: left !important; display: inline-block !important; width: 100% !important; height: 48px !important; padding: 5px 10px !important; background-color: #f0f3f4 !important; border-bottom: 1px solid #dae2e3 !important; }
.ferienhausmiete-de-widget .widget-title a { display: inline-block !important; font-size: 0 !important; line-height: 0 !important; }
.ferienhausmiete-de-widget .widget-title img { display: inline-block !important; float: left !important; width: 38px !important; }
.ferienhausmiete-de-widget .widget-title .widget-title-head { display: block !important; float: left !important; padding: 10px 0 10px 20px !important; color: #3973b9 !important; font-weight: bold !important; font-size: 16px !important; }
.ferienhausmiete-de-widget .widget-content { float: left !important; display: inline-block !important; width: 100% !important; height: auto !important; padding: 10px !important; background: #FFF url(widget-bg.png) no-repeat top center !important; }
.ferienhausmiete-de-widget .widget-content p { margin: 5px 0 !important; }
.ferienhausmiete-de-widget .widget-content strong { font-weight: 700 !important; }
.ferienhausmiete-de-widget .widget-content a { font-weight: 700 !important; text-decoration: underline !important; }
.ferienhausmiete-de-widget .widget-content a:hover { color: inherit !important; text-decoration: underline !important; }
.ferienhausmiete-de-widget .widget-content .icon { position: inherit !important; display: inline-block !important; background: transparent url(widget-icons.png) no-repeat 0 0 !important; vertical-align: middle !important; }
.ferienhausmiete-de-widget .widget-legend { text-align: left !important; }

.ferienhausmiete-de-widget.widget1 .widget-content { text-align: center !important; }
.ferienhausmiete-de-widget.widget1 .widget-content .id p { font-size: 28px !important; font-weight: 700 !important; line-height: 30px !important; }
.ferienhausmiete-de-widget.widget2 .widget-content { text-align: center !important; }
.ferienhausmiete-de-widget.widget2 .widget-content .icon.widget-star { width: 40px !important; height: 38px !important; background-position: -5px -9px !important; }
.ferienhausmiete-de-widget.widget2 .widget-content .icon.widget-star-half { width: 40px !important; height: 38px !important; background-position: -5px -159px !important; }
.ferienhausmiete-de-widget.widget2 .widget-content .icon.widget-star-gray { width: 40px !important; height: 38px !important; background-position: -5px -208px !important; }
.ferienhausmiete-de-widget.widget3 .widget-content { text-align: left !important; background: none !important; }
.ferienhausmiete-de-widget.widget3 .widget-content .grey { color: #767676 !important; font-size: 11px !important; }
.ferienhausmiete-de-widget.widget3 .widget-content .icon.available, 
.ferienhausmiete-de-widget.widget3 .widget-content .icon.unavailable, 
.ferienhausmiete-de-widget.widget3 .widget-content .icon.anreise-abreise { width: 16px !important; height: 16px !important; margin: -3px 5px 0 10px !important; background: none !important; }
.ferienhausmiete-de-widget.widget3 .widget-content .icon.available { margin: -3px 5px 0 0 !important; background-color: #00954A !important; }
.ferienhausmiete-de-widget.widget3 .widget-content .icon.unavailable { background-color: #C85762 !important; }
.ferienhausmiete-de-widget.widget3 .widget-content .icon.anreise-abreise { 
		background-image: -webkit-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
    	background-image: -moz-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    	background-image: -ms-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    	background-image: linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
}

.ferienhausmiete-de-widget.widget4 { width: 100% !important; min-width: 600px; max-width: 1200px !important; }
.ferienhausmiete-de-widget.widget4 .widget-content { text-align: left !important; background: none !important; }
.ferienhausmiete-de-widget.widget4 .widget-content .grey { color: #767676 !important; font-size: 12px !important; }
.ferienhausmiete-de-widget.widget4 .widget-content .icon.available, 
.ferienhausmiete-de-widget.widget4 .widget-content .icon.unavailable, 
.ferienhausmiete-de-widget.widget4 .widget-content .icon.anreise-abreise { width: 16px !important; height: 16px !important; margin: -3px 5px 0 10px !important; background: none !important; }
.ferienhausmiete-de-widget.widget4 .widget-content .icon.available { margin: -3px 5px 0 0 !important; background-color: #00954A !important; }
.ferienhausmiete-de-widget.widget4 .widget-content .icon.unavailable { background: none !important; background-color: #C85762 !important; }
.ferienhausmiete-de-widget.widget4 .widget-content .icon.anreise-abreise { 
		background-image: -webkit-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
    	background-image: -moz-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    	background-image: -ms-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    	background-image: linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
	
	}
.ferienhausmiete-de-widget.widget5 { width: 100% !important; min-width: 600px; max-width: 1200px !important; }
.ferienhausmiete-de-widget.widget5 .widget-content { text-align: left !important; background: none !important; }
.ferienhausmiete-de-widget.widget5 .widget-content .grey { color: #767676 !important; font-size: 12px !important; }
.ferienhausmiete-de-widget.widget5 .widget-content .icon.available, 
.ferienhausmiete-de-widget.widget5 .widget-content .icon.unavailable, 
.ferienhausmiete-de-widget.widget5 .widget-content .icon.anreise-abreise { width: 16px !important; height: 16px !important; margin: -3px 5px 0 10px !important; background: none !important; }
.ferienhausmiete-de-widget.widget5 .widget-content .icon.available { margin: -3px 5px 0 0 !important; background-color: #00954A !important; }
.ferienhausmiete-de-widget.widget5 .widget-content .icon.unavailable { background: none !important; background-color: #C85762 !important; }
.ferienhausmiete-de-widget.widget5 .widget-content .icon.anreise-abreise { 
		background-image: -webkit-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
    	background-image: -moz-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    	background-image: -ms-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    	background-image: linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
	}

/* ICON CROSSDATE */
.ferienhausmiete-de-widget.widget5 .widget-content .icon.crossdate {
	background-image: #C85762 !important;
	height:16px !important;
	width:16px !important;
	margin: -3px 5px 0 10px !important;
	background-image: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	background-image: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	background-image: linear-gradient(135deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
/* ICON RESERVATION */
.ferienhausmiete-de-widget.widget5 .widget-content .icon.reservation {
	height:16px !important;
	width:16px !important;
	margin: -3px 5px 0 10px !important;
	background-color: #FC9400 !important;
}
/* ICON PRICEBLOCKED */
.ferienhausmiete-de-widget.widget5 .widget-content .icon.priceblocked {
	height:16px !important;
	width:16px !important;
	margin: -3px 5px 0 10px !important;
	background-color: #C62F3E !important;
}
	
.ferienhausmiete-de-widget .ui-datepicker { display: inline-block !important; width: 100% !important; margin: 5px 0 !important; padding: 2px !important; background: none !important; border: 1px solid #D6D4CD !important; }
.ferienhausmiete-de-widget .ui-datepicker * { color: #767676 !important; font-size: 12px !important; text-align: center !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header { background: none !important; background-color: #FFF !important; border: none !important; position: relative !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-datepicker-title { padding: 5px !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-datepicker-title span { color: #3973b9 !important; font-weight: 700 !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-icon { background: none !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-state-hover { border: none !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-datepicker-next, .ui-datepicker .ui-datepicker-header .ui-datepicker-prev { position: absolute !important; top: 0 !important; width: 20px !important; height: 20px !important; margin: 4px 0 !important; text-indent: -9999em !important; cursor: pointer !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-datepicker-next { right: 0 !important; background: transparent url(widget-icons.png) no-repeat -15px -115px !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-header .ui-datepicker-prev { left: 0 !important; background: transparent url(widget-icons.png) no-repeat -15px -65px !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar { margin: 0 !important; padding: 0 !important; background-color: #FFF !important; border: none !important; table-layout: fixed !important; width: 100% !important; }


/*.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar .ui-state-default {  background-color: #00954A !important; border: none !important; opacity: 1 !important; }*/
/* AVAILABLE -> GREEN, WHITE TEXT */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar .ui-state-default {  
	background-color: #00954A !important; border: none !important; opacity: 1 !important;
	color: #FFF  !important; 
	background: -moz-linear-gradient(-45deg,  #00954A 0%, #00954A 100%) !important;
	background: -webkit-linear-gradient(-45deg,  #00954A 0%, #00954A 100%) !important;
	background: linear-gradient(135deg,  #00954A 0%, #00954A 100%) !important;
	}
	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar .ui-state-disabled { opacity: 1 !important; } 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar th { padding: 5px !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar th span { font-weight: 700 !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td { padding: 0 !important; border: 2px solid #FFF !important; }


/* UNSELECTABLE -> LIGHT GRAY, BLACK TEXT */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-unselectable { padding: 2px !important; background-color: #F8F8F8 !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-unselectable .ui-state-default {
	background-color: #F8F8F8 !important; 
	color: #767676 !important;
	background: -moz-linear-gradient(-45deg,  #F8F8F8 0%, #F8F8F8 100%) !important;
	background: -webkit-linear-gradient(-45deg,  #F8F8F8 0%, #F8F8F8 100%) !important;
	background: linear-gradient(135deg,  #F8F8F8 0%, #F8F8F8 100%) !important;
	} 

/* UNAVAILABLE -> RED, WHITE TEXT */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight .ui-state-default  { 
	color: #FFF  !important; 
	background: -moz-linear-gradient(-45deg,  #C85762 0%,#C85762 100%) !important;
	background: -webkit-linear-gradient(-45deg,  #C85762 0%,#C85762 100%) !important;
	background: linear-gradient(135deg,  #C85762 0%,#C85762 100%) !important;
	/*cursor:pointer;*/
	}

/* ARRIVAL -> TOP-LEFT GREEN, BOTTOM-RIGHT RED, WHITE TEXT */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important;
	/*cursor:pointer;*/
}	
	
/* DEPARTURE -> TOP-LEFT RED, BOTTOM-RIGHT GREEN, WHITE TEXT */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important; 
    background-image: linear-gradient(-45deg, #00954a 50%, rgb(200, 87, 98) 50%) !important;
}
	
/* DEPARTURE & ARRIVAL AT THE SAME DAY -> TOP-LEFT RED, DIAGONAL GREEN STRIPE IN THE MIDDLE, BOTTOM-RIGHT RED, WHITE TEXT */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}

/* NO-BOOKING */
	/* COMPLETE */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-nobooking .ui-state-default  { 
	color: #FFF  !important; 
	background: -moz-linear-gradient(-45deg,  #C85762 0%,#C85762 100%) !important;
	background: -webkit-linear-gradient(-45deg,  #C85762 0%,#C85762 100%) !important;
	background: linear-gradient(135deg,  #C85762 0%,#C85762 100%) !important;
	}
	/* ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-nobooking .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: linear-gradient(-45deg, #C85762 50%, rgb(0, 149, 74) 50%) !important;
	}	
	/* DEPARTURE */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-nobooking .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #00954a 50%, #C85762 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #00954a 50%, #C85762 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #00954a 50%, #C85762 50%) !important; 
    background-image: linear-gradient(-45deg, #00954a 50%, #C85762 50%) !important;
}
	/* DEPARTURE & ARRIVAL AT THE SAME DAY */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-nobooking .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	/* CROSS WITH BOOKING DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	/* CROSS WITH BOOKING ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	/* CROSS WITH RESERVATION ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking-anreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking-anreise-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
	}

	/* CROSS WITH RESERVATION DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking-abreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking-abreise-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	/* CROSS WITH PRICEBLOCKED ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking-anreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-nobooking-anreise-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
	}

	/* CROSS WITH PRICEBLOCKED DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking-abreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-nobooking-abreise-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	
	
/* RESERVATION */
	/* COMPLETE */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-reservation .ui-state-default  { 
	color: #FFF  !important; 
	background: -moz-linear-gradient(-45deg, #FC9400 0%, #FC9400 100%) !important;
	background: -webkit-linear-gradient(-45deg, #FC9400 0%, #FC9400 100%) !important;
	background: linear-gradient(135deg, #FC9400 0%, #FC9400 100%) !important;
	}
	/* ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-reservation .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #FC9400 50%, rgb(0, 149, 74) 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #FC9400 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #FC9400 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: linear-gradient(-45deg, #FC9400 50%, rgb(0, 149, 74) 50%) !important;
	}	
	/* DEPARTURE */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-reservation .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #00954a 50%, #FC9400 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #00954a 50%, #FC9400 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #00954a 50%, #FC9400 50%) !important; 
    background-image: linear-gradient(-45deg, #00954a 50%, #FC9400 50%) !important;
	}
/* DEPARTURE & ARRIVAL AT THE SAME DAY */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: -webkit-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%,rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: linear-gradient(135deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
	}
	/* CROSS WITH BOOKING DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
	}
	/* CROSS WITH BOOKING ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	/* CROSS WITH PRICEBLOCKED DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-priceblocked-anreise-reservation, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-priceblocked-anreise-reservation .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%,rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
		background: linear-gradient(135deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #FC9400 60%, #FC9400 100%) !important;
	}
	/* CROSS WITH PRICEBLOCKED ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-reservation-anreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-reservation-anreise-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: -webkit-linear-gradient(-45deg, #FC9400 0%, #FC9400 40%,rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: linear-gradient(135deg, #FC9400 0%, #FC9400 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
	}
	

	
/* PRICEBLOCKED */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-priceblocked .ui-state-default  { 
	color: #FFF  !important; 
	background: -moz-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 100%) !important;
	background: -webkit-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 100%) !important;
	background: linear-gradient(135deg, #C62F3E 0%, #C62F3E 100%) !important;
	}
	/* ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-priceblocked .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #C62F3E 50%, rgb(0, 149, 74) 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #C62F3E 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #C62F3E 50%, rgb(0, 149, 74) 50%) !important; 
    background-image: linear-gradient(-45deg, #C62F3E 50%, rgb(0, 149, 74) 50%) !important;
	}	
	/* DEPARTURE */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-abreise-priceblocked .ui-state-default {
	color: #FFF !important;
	background-image: -webkit-linear-gradient(-45deg, #00954a 50%, #C62F3E 50%) !important;
    background-image: -moz-linear-gradient(-45deg, #00954a 50%, #C62F3E 50%) !important; 
    background-image: -ms-linear-gradient(-45deg, #00954a 50%, #C62F3E 50%) !important; 
    background-image: linear-gradient(-45deg, #00954a 50%, #C62F3E 50%) !important;
	}
/* DEPARTURE & ARRIVAL AT THE SAME DAY */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%,rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: linear-gradient(135deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
	}
	/* CROSS WITH BOOKING DEPARTURE */	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-anreise-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C85762 0%, #C85762 40%,rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
		background: linear-gradient(135deg, #C85762 0%, #C85762 40%, rgb(0, 149, 74) 59%, #C62F3E 60%, #C62F3E 100%) !important;
	}
	/* CROSS WITH BOOKING ARRIVAL */
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-priceblocked, 
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-crossdate-abreise-priceblocked .ui-state-default {
		color: #FFF !important;
		background: #C85762 !important;
		background: -moz-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: -webkit-linear-gradient(-45deg, #C62F3E 0%, #C62F3E 40%,rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
		background: linear-gradient(135deg, #C62F3E 0%, #C62F3E 40%, rgb(0, 149, 74) 59%, #C85762 60%, #C85762 100%) !important;
	}
	
	
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-other-month { background-color: #F8F8F8 !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight  { color: #FFF  !important; background-color: #C85762 !important; } 

.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-highlight-anreise-abreise .ui-state-default {  color: #FFF  !important; background-color: #E2A7AD !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td a { display: block !important; padding: 2px !important; color: #FFF !important; background-color: #00954A !important; text-decoration: none !important; cursor: default !important; }
.ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td a:hover { color: #FFF !important; background-color: #00954A !important; text-decoration: none !important; cursor: default !important; }
.kalender_table .ferienhausmiete-de-widget .ui-datepicker .ui-datepicker-calendar td a {cursor: pointer !important; }
.ferienhausmiete-de-widget .ui-datepicker.ui-datepicker-multi { margin: 0 !important; padding: 0 !important; border: none !important; }
.ferienhausmiete-de-widget .ui-datepicker.ui-datepicker-multi .ui-datepicker-group { display: inline-block !important; width: 32% !important; min-height: 224px !important; margin: 5px 2% 5px 0 !important; padding: 2px !important; border: 1px solid #D6D4CD !important; }
.ferienhausmiete-de-widget .ui-datepicker.ui-datepicker-multi .ui-datepicker-group:nth-child(3n+0), .ferienhausmiete-de-widget .ui-datepicker.ui-datepicker-multi .ui-datepicker-group.ui-datepicker-group-last { margin: 5px 0 !important; }
.ferienhausmiete-de-widget .ui-datepicker.ui-datepicker-multi .ui-datepicker-group table { width: 100% !important; }

.ui-tooltip {
	white-space: pre-wrap !important;
}
.ui-tooltip span { font-weight:700; }

#right_action{
	display:none;
	position:absolute;
	margin-top:100px;
	margin-left:100px;
	width:200px;
	height:121px;
	border: 1px solid #ccc !important;
	background:#fff !important;
	float:left;
}

.rdesc { background:#aaa !important; }

.rinfo {
	height:30px;
	color:#fff !important;
	font-weight:700 !important;
	text-align:center !important;
	padding-top:5px !important;
}

.raction {
	float: left;
	padding:5px 5px 5px 5px !important;
	border-bottom:solid 1px #ccc !important;
	height:30px;
	width:100%;
	background:#eee !important;
	cursor:pointer;
}
.raction:hover { background:#ddd;}
.raction a { text-decoration:none; }